@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@400;700&display=swap");
// free to use fonts only
$font-family: "Outfit", sans-serif;
// $font-title: "Bebas Neue", Impact; // https://dharmatype.com/bebas-neue, https://github.com/dharmatype/Bebas-Neue
// $font-content: Lato, "sans-serif";
// $font-content-alt: Roboto, "sans-serif";
